#
# rcsid $Header: /usr/cvsroot/magic/windows/Makefile,v 1.1.1.1 2005/05/09 23:29:24 tim Exp $
#

MODULE    = windows
MAGICDIR  = ..
SRCS      = windClient.c windCmdAM.c windCmdNR.c windCmdSZ.c \
            windSend.c windDebug.c windDisp.c windMain.c windMove.c \
            windSearch.c windTrans.c windView.c 

GLYPHS    = windows7.glyphs windows11.glyphs windows14.glyphs windows22.glyphs 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak

install-tcl:
	@echo --- installing glyphs to ${SYSDIR}
	for i in ${GLYPHS}; do \
		(cd ${SYSDIR} && ${RM} $$i); \
		${CP} $$i ${SYSDIR}; done

install:
	@echo --- installing glyphs to ${SYSDIR}
	for i in ${GLYPHS}; do \
		(cd ${SYSDIR} && ${RM} $$i); \
		${CP} $$i ${SYSDIR}; done
